Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7701 - Named after upgrade
Summary: Named after upgrade
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-09 10:45 UTC by David Etheridge
Modified: 2015-01-07 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 21:05:26 UTC


Attachments (Terms of Use)

Description David Etheridge 1999-12-09 10:45:20 UTC
After an upgrade from RedHat 6.0 the name server is removed from the
startup files. Starting at the command prompt (ndc start) starts the name
server with no errors.

This also affects httpd and nmd. restarting these after ndc start works
fine.

Comment 1 Jay Turner 2000-02-09 21:05:59 UTC
As a security precaution, we no longer start these services by default as they
can expose a system to attack.  This is the programmed behavior of the release.


Note You need to log in before you can comment on or make changes to this bug.